Bug 8552 - [UPDATE REQUEST 2016.1] audacity 2.2.1
: [UPDATE REQUEST 2016.1] audacity 2.2.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-07 15:45 MSK by Алзим
Modified: 2017-12-12 04:58 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-12-07 15:45:50 MSK
Updated to 2.2.1
https://abf.io/build_lists/2914487
https://abf.io/build_lists/2914488
Comment 1 Vladimir Potapov 2017-12-08 10:21:08 MSK
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2017-12-11 18:33:12 MSK
audacity-2.2.1-1
https://abf.io/build_lists/2914487
https://abf.io/build_lists/2914488
****************************************** Advisory ************************
Updated to 2.2.1
****************************************************************************
QA Verified